package com.qmth.themis.business.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: excel动态通用dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/10/21
 */
public class ExcelDto implements Serializable {

    @ApiModelProperty(name = "标题")
    private String title;

    @ApiModelProperty(name = "内容")
    private String content;

    public ExcelDto() {

    }

    public ExcelDto(String title) {
        this.title = title;
    }

    public ExcelDto(String title, String content) {
        this.title = title;
        this.content = content;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
